/* 
  Localizable.strings
  ToDo

  Created by krazke on 6/13/19.
  Copyright © 2019 sowonderfultodo. All rights reserved.
*/

// MARK: - Errors

"Error.Title" = "Error";
"Error.WarningTitle" = "Warning";

// MARK: - Log In Screen

"LogIn.ScreenTitle" = "Log in";
"LogIn.TextFieldPlaceholder" = "Please input your email";
"LogIn.ButtonTitle" = "LOG IN";
"LogIn.Error.NotValidEmail" = "Not valid email";

// MARK: - Task List Screen

"TaskList.Title" = "List";
